<style type="text/css">
	<!--

		.dontremove { }

		body {
			background-color: #E5E5E5;
			color: black;
			font-family: arial, helvetica, sans-serif;
			font-size: 10pt;
		}
		
		h1 {
			background-color: #E5E5E5;
			color: black;
			font-family: arial, helvetica, sans-serif;
			font-size: 12pt;
		}
		
		h2 {
			background-color: #E5E5E5;
			color: black;
			font-family: arial, helvetica, sans-serif;
			font-size: 11pt;
		}
		
		ul {
			background-color: #E5E5E5;
			color: black;
			font-family: arial, helvetica, sans-serif;
			font-size: 10pt;
		}
		
		li {
			background-color: #E5E5E5;
			color: black;
			font-family: arial, helvetica, sans-serif;
			font-size: 10pt;
		}


	-->
</style>
